templates:
  collection_person:
    smart_filter:
      sort_by: release.desc
      validate: false
      any:
        actor: <<person>>
        director: <<person>>
        writer: <<person>>
        producer: <<person>>

collections:
  Adam Sandler:
    template: { name: collection_person, person: "Adam Sandler" }

  Al Pacino:
    template: { name: collection_person, person: "Al Pacino" }

  Alfred Hitchcock:
    template: { name: collection_person, person: "Alfred Hitchcock" }

  Amy Adams:
    template: { name: collection_person, person: "Amy Adams" }

  Angelina Jolie:
    template: { name: collection_person, person: "Angelina Jolie" }

  Anne Hathaway:
    template: { name: collection_person, person: "Anne Hathaway" }

  Anthony Hopkins:
    template: { name: collection_person, person: "Anthony Hopkins" }

  Antonio Banderas:
    template: { name: collection_person, person: "Antonio Banderas" }

  Arnold Schwarzenegger:
    template: { name: collection_person, person: "Arnold Schwarzenegger" }

  Ben Affleck:
    template: { name: collection_person, person: "Ben Affleck" }

  Ben Stiller:
    template: { name: collection_person, person: "Ben Stiller" }

  Bill Murray:
    template: { name: collection_person, person: "Bill Murray" }

  Brad Pitt:
    template: { name: collection_person, person: "Brad Pitt" }

  Bradley Cooper:
    template: { name: collection_person, person: "Bradley Cooper" }

  Brendan Fraser:
    template: { name: collection_person, person: "Brendan Fraser" }

  Bruce Lee:
    template: { name: collection_person, person: "Bruce Lee" }

  Bruce Willis:
    template: { name: collection_person, person: "Bruce Willis" }

  Cameron Diaz:
    template: { name: collection_person, person: "Cameron Diaz" }

  Carrie Fisher:
    template: { name: collection_person, person: "Carrie Fisher" }

  Cate Blanchett:
    template: { name: collection_person, person: "Cate Blanchett" }

  Catherine Zeta-Jones:
    template: { name: collection_person, person: "Catherine Zeta-Jones" }

  Channing Tatum:
    template: { name: collection_person, person: "Channing Tatum" }

  Charlie Chaplin:
    template: { name: collection_person, person: "Charlie Chaplin" }

  Charlize Theron:
    template: { name: collection_person, person: "Charlize Theron" }

  Chris Evans:
    template: { name: collection_person, person: "Chris Evans" }

  Chris Hemsworth:
    template: { name: collection_person, person: "Chris Hemsworth" }

  Chris Pratt:
    template: { name: collection_person, person: "Chris Pratt" }

  Chris Rock:
    template: { name: collection_person, person: "Chris Rock" }

  Christian Bale:
    template: { name: collection_person, person: "Christian Bale" }

  Christopher Nolan:
    template: { name: collection_person, person: "Christopher Nolan" }

  Christopher Walken:
    template: { name: collection_person, person: "Christopher Walken" }

  Chuck Norris:
    template: { name: collection_person, person: "Chuck Norris" }

  Clint Eastwood:
    template: { name: collection_person, person: "Clint Eastwood" }

  Daniel Craig:
    template: { name: collection_person, person: "Daniel Craig" }

  Daniel Radcliffe:
    template: { name: collection_person, person: "Daniel Radcliffe" }

  Dave Bautista:
    template: { name: collection_person, person: "Dave Bautista" }

  Dave Chappelle:
    template: { name: collection_person, person: "Dave Chappelle" }

  Denzel Washington:
    template: { name: collection_person, person: "Denzel Washington" }

  Diane Keaton:
    template: { name: collection_person, person: "Diane Keaton" }

  Don Cheadle:
    template: { name: collection_person, person: "Don Cheadle" }

  Dustin Hoffman:
    template: { name: collection_person, person: "Dustin Hoffman" }

  Dwayne Johnson:
    template: { name: collection_person, person: "Dwayne Johnson" }

  Eddie Murphy:
    template: { name: collection_person, person: "Eddie Murphy" }

  Edward Norton:
    template: { name: collection_person, person: "Edward Norton" }

  Elliot Page:
    template: { name: collection_person, person: "Elliot Page" }

  Emma Stone:
    template: { name: collection_person, person: "Emma Stone" }

  Emma Watson:
    template: { name: collection_person, person: "Emma Watson" }

  Ewan McGregor:
    template: { name: collection_person, person: "Ewan McGregor" }

  George Clooney:
    template: { name: collection_person, person: "George Clooney" }

  Gerard Butler:
    template: { name: collection_person, person: "Gerard Butler" }

  Gwyneth Paltrow:
    template: { name: collection_person, person: "Gwyneth Paltrow" }

  Harrison Ford:
    template: { name: collection_person, person: "Harrison Ford" }

  Hayao Miyazaki:
    template: { name: collection_person, person: "Hayao Miyazaki" }

  Hugh Jackman:
    template: { name: collection_person, person: "Hugh Jackman" }

  Ian McKellen:
    template: { name: collection_person, person: "Ian McKellen" }

  Idris Elba:
    template: { name: collection_person, person: "Idris Elba" }

  J.J. Abrams:
    template: { name: collection_person, person: "J.J. Abrams" }

  Jack Black:
    template: { name: collection_person, person: "Jack Black" }

  Jackie Chan:
    template: { name: collection_person, person: "Jackie Chan" }

  James Cameron:
    template: { name: collection_person, person: "James Cameron" }

  James Franco:
    template: { name: collection_person, person: "James Franco" }

  Jamie Foxx:
    template: { name: collection_person, person: "Jamie Foxx" }

  Jason Bateman:
    template: { name: collection_person, person: "Jason Bateman" }

  Jason Statham:
    template: { name: collection_person, person: "Jason Statham" }

  Jeff Bridges:
    template: { name: collection_person, person: "Jeff Bridges" }

  Jeff Goldblum:
    template: { name: collection_person, person: "Jeff Goldblum" }

  Jennifer Aniston:
    template: { name: collection_person, person: "Jennifer Aniston" }

  Jennifer Lawrence:
    template: { name: collection_person, person: "Jennifer Lawrence" }

  Jesse Eisenberg:
    template: { name: collection_person, person: "Jesse Eisenberg" }

  Jessica Alba:
    template: { name: collection_person, person: "Jessica Alba" }

  Jet Li:
    template: { name: collection_person, person: "Jet Li" }

  Jim Carrey:
    template: { name: collection_person, person: "Jim Carrey" }

  John Candy:
    template: { name: collection_person, person: "John Candy" }

  John Travolta:
    template: { name: collection_person, person: "John Travolta" }

  John Wayne:
    template: { name: collection_person, person: "John Wayne" }

  Johnny Depp:
    template: { name: collection_person, person: "Johnny Depp" }

  Josh Brolin:
    template: { name: collection_person, person: "Josh Brolin" }

  Julia Roberts:
    template: { name: collection_person, person: "Julia Roberts" }

  Keanu Reeves:
    template: { name: collection_person, person: "Keanu Reeves" }

  Kevin Bacon:
    template: { name: collection_person, person: "Kevin Bacon" }

  Kevin Costner:
    template: { name: collection_person, person: "Kevin Costner" }

  Kevin Hart:
    template: { name: collection_person, person: "Kevin Hart" }

  Kevin Smith:
    template: { name: collection_person, person: "Kevin Smith" }

  Kristen Stewart:
    template: { name: collection_person, person: "Kristen Stewart" }

  Leonardo DiCaprio:
    template: { name: collection_person, person: "Leonardo DiCaprio" }

  Liam Neeson:
    template: { name: collection_person, person: "Liam Neeson" }

  Lucy Liu:
    template: { name: collection_person, person: "Lucy Liu" }

  M. Night Shyamalan:
    template: { name: collection_person, person: "M. Night Shyamalan" }

  Mark Ruffalo:
    template: { name: collection_person, person: "Mark Ruffalo" }

  Mark Wahlberg:
    template: { name: collection_person, person: "Mark Wahlberg" }

  Matt Damon:
    template: { name: collection_person, person: "Matt Damon" }

  Matthew McConaughey:
    template: { name: collection_person, person: "Matthew McConaughey" }

  Megan Fox:
    template: { name: collection_person, person: "Megan Fox" }

  Mel Brooks:
    template: { name: collection_person, person: "Mel Brooks" }

  Mel Gibson:
    template: { name: collection_person, person: "Mel Gibson" }

  Melissa McCarthy:
    template: { name: collection_person, person: "Melissa McCarthy" }

  Meryl Streep:
    template: { name: collection_person, person: "Meryl Streep" }

  Michael Bay:
    template: { name: collection_person, person: "Michael Bay" }

  Michael Caine:
    template: { name: collection_person, person: "Michael Caine" }

  Michael Douglas:
    template: { name: collection_person, person: "Michael Douglas" }

  Michael Keaton:
    template: { name: collection_person, person: "Michael Keaton" }

  Michelle Pfeiffer:
    template: { name: collection_person, person: "Michelle Pfeiffer" }

  Mike Myers:
    template: { name: collection_person, person: "Mike Myers" }

  Mila Kunis:
    template: { name: collection_person, person: "Mila Kunis" }

  Milla Jovovich:
    template: { name: collection_person, person: "Milla Jovovich" }

  Morgan Freeman:
    template: { name: collection_person, person: "Morgan Freeman" }

  Natalie Portman:
    template: { name: collection_person, person: "Natalie Portman" }

  Nicolas Cage:
    template: { name: collection_person, person: "Nicolas Cage" }

  Nicole Kidman:
    template: { name: collection_person, person: "Nicole Kidman" }

  Orlando Bloom:
    template: { name: collection_person, person: "Orlando Bloom" }

  Owen Wilson:
    template: { name: collection_person, person: "Owen Wilson" }

  Patrick Stewart:
    template: { name: collection_person, person: "Patrick Stewart" }

  Paul Rudd:
    template: { name: collection_person, person: "Paul Rudd" }

  Quentin Tarantino:
    template: { name: collection_person, person: "Quentin Tarantino" }

  Reese Witherspoon:
    template: { name: collection_person, person: "Reese Witherspoon" }

  Ridley Scott:
    template: { name: collection_person, person: "Ridley Scott" }

  Robert De Niro:
    template: { name: collection_person, person: "Robert De Niro" }

  Robert Downey Jr:
    template: { name: collection_person, person: "Robert Downey Jr" }

  Robin Williams:
    template: { name: collection_person, person: "Robin Williams" }

  Rosario Dawson:
    template: { name: collection_person, person: "Rosario Dawson" }

  Ryan Reynolds:
    template: { name: collection_person, person: "Ryan Reynolds" }

  Sacha Baron Cohen:
    template: { name: collection_person, person: "Sacha Baron Cohen" }

  Samuel L. Jackson:
    template: { name: collection_person, person: "Samuel L. Jackson" }

  Sandra Bullock:
    template: { name: collection_person, person: "Sandra Bullock" }

  Scarlett Johansson:
    template: { name: collection_person, person: "Scarlett Johansson" }

  Sean Connery:
    template: { name: collection_person, person: "Sean Connery" }

  Seth Rogen:
    template: { name: collection_person, person: "Seth Rogen" }

  Shia LaBeouf:
    template: { name: collection_person, person: "Shia LaBeouf" }

  Steve Buscemi:
    template: { name: collection_person, person: "Steve Buscemi" }

  Steve Carell:
    template: { name: collection_person, person: "Steve Carell" }

  Steve Martin:
    template: { name: collection_person, person: "Steve Martin" }

  Steven Seagal:
    template: { name: collection_person, person: "Steven Seagal" }

  Steven Spielberg:
    template: { name: collection_person, person: "Steven Spielberg" }

  Sylvester Stallone:
    template: { name: collection_person, person: "Sylvester Stallone" }

  Tim Allen:
    template: { name: collection_person, person: "Tim Allen" }

  Tim Burton:
    template: { name: collection_person, person: "Tim Burton" }

  Tom Cruise:
    template: { name: collection_person, person: "Tom Cruise" }

  Tom Hanks:
    template: { name: collection_person, person: "Tom Hanks" }

  Tommy Lee-Jones:
    template: { name: collection_person, person: "Tommy Lee-Jones" }

  Vin Diesel:
    template: { name: collection_person, person: "Vin Diesel" }

  Vince Vaughn:
    template: { name: collection_person, person: "Vince Vaughn" }

  Wesley Snipes:
    template: { name: collection_person, person: "Wesley Snipes" }

  Will Ferrell:
    template: { name: collection_person, person: "Will Ferrell" }

  Will Smith:
    template: { name: collection_person, person: "Will Smith" }

  Woody Harrelson:
    template: { name: collection_person, person: "Woody Harrelson" }

  Zack Snyder:
    template: { name: collection_person, person: "Zack Snyder" }

  Zoe Saldana:
    template: { name: collection_person, person: "Zoe Saldana" }

  Alejandro González Iñárritu:
    template: { name: collection_person, person: 223 }

  Alex Garland:
    template: { name: collection_person, person: 2036 }

  Alfonso Cuarón:
    template: { name: collection_person, person: 11218 }

  Akira Kurosawa:
    template: { name: collection_person, person: 5026 }

  Coen Brothers:
    template: { name: collection_person, person: "1223, 1224" }
    summary: "Joel Coen and Ethan Coen, collectively referred to as the Coen Brothers, are American film directors, producers, screenwriters, and editors. Their films span many genres and styles, which they frequently subvert or parody. Their most acclaimed works include: Raising Arizona (1987), Miller's Crossing (1990), Fargo (1996), The Big Lebowski (1998), O Brother, Where Art Thou? (2000), No Country for Old Men (2007), Burn After Reading (2008), A Serious Man (2009), True Grit (2010), Inside Llewyn Davis (2013), and The Ballad of Buster Scruggs (2018)."

  Darren Aronofsky:
    template: { name: collection_person, person: 6431 }

  David Fincher:
    template: { name: collection_person, person: 7467 }

  David Lean:
    template: { name: collection_person, person: 12238 }

  David Lynch:
    template: { name: collection_person, person: 5602 }

  Denis Villeneuve:
    template: { name: collection_person, person: 137427 }

  Francis Ford Coppola:
    template: { name: collection_person, person: 1776 }

  Kathryn Bigelow:
    template: { name: collection_person, person: 14392 }

  Paul Thomas Anderson:
    template: { name: collection_person, person: 4762 }

  Spike Lee:
    template: { name: collection_person, person: 5281 }

  Stanley Kubrick:
    template: { name: collection_person, person: 240 }

  Terrence Malick:
    template: { name: collection_person, person: 30715 }

  Terry Gilliam:
    template: { name: collection_person, person: 280 }

  Wes Anderson:
    template: { name: collection_person, person: 5655 }
